/*     456995 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.sub07_11 {background:url(/img_up/shop_pds/oedental11/build/option/01_img02_bg1744003923.jpg)no-repeat top center; background-size:cover;overflow-x:hidden;}
.sub07_11 .sub07_11_fixedImg {padding:19vw 0  33vw;}
.sub07_11 .sub07_11_fixedImgSec.right {text-align:right;}
.sub07_11 .sub07_11_fixedImgSec img {width:100%;}
.sub07_11 .fixedImgSec--img2 {margin-top:32vw;}
.sub07_11 .fixedImgSec--img3 {margin-top:92vw;}
.sub07_11 .fixedImgSec--img4 {margin-top:-50vw;}
.sub07_11 .fixedImgSec--img5 {margin-top:60vw;}
.sub07_11 .fixedImgSec--img1 img {max-width:32vw;}
.sub07_11 .fixedImgSec--img2 img {max-width:43vw}
.sub07_11 .fixedImgSec--img3 img {max-width:32vw; margin-left:2.7vw;}
.sub07_11 .fixedImgSec--img4 img {max-width:43vw;}
.sub07_11 .fixedImgSec--img5 img {max-width:32vw; margin-right:19vw;}
.sub07_111 .animated-title .content {color:#e5e2de;}
.sub07_11_fixedTxt {position:fixed;top:0; left:0;width:100%; height:100vh; display:flex; justify-content:center; align-items:center; flex-direction:column;}
.sub07_11_fixedTxt.none {position:relative;}
.sub07_11_fixedTxt_tit {max-width:76vw; margin:0 auto;}
.sub07_11_fixedTxt_tit img{width:100%;}
.sub07_11_fixedTxt_label {font-family: 'NanumSquare', sans-serif; color:#fff; padding-top:5.4vw;}

@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub07_11 { height: 140vw; margin: 0; overflow: hidden; padding-bottom: 0; padding-top: 0; position: relative; width: 100%; background:url(/img_up/shop_pds/oedental11/build/option/01_img02_bg1744003923.jpg)no-repeat center; background-size:cover; }
.sub07_11_fixedTxt_label {font-size:20px; font-family: 'NanumSquare', sans-serif; color:#fff; text-align:center;padding-top:40px;}
.sub07_11_fixedImg { height: auto; left: auto; padding-bottom: 0; position: relative; top: -40vh; width: 100%; z-index: 0 }
.sub07_11_container { height: 115.6rem; position: relative; width: 100%; max-width:1280px; min-width:1280px; margin:0 auto; }
.sub07_11_fixedImgSec { display: block; position: absolute }
.sub07_11_fixedImgSec img { display: block; height: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center; width: 100% }

.fixedImgSec--img1 {top: -50vw; right:2vw;}
.fixedImgSec--img2 {left: -17vw;top: 21.9rem;}
.fixedImgSec--img3 {left: 2vw;top: 61.7rem;}
.fixedImgSec--img4 {left: 42rem;top: 70rem;}
.fixedImgSec--img5 {right: -17vw;top: 40rem;}

.sub07_11_fixedTxt { align-items: center; color: #fff; display: flex; flex-flow: column nowrap; height: 100vh; justify-content: center; left: 0; position: relative; top: 0; width: 100%; z-index: 1 }
.sub07_11_fixedTxt_tit { text-align: center; }
}

/*     457005 : 한줄 텍스트      */
.sub_intro .flex-box { justify-content:space-between; align-items:center }
.sub07_12 .title_wrap {padding-bottom:8vw;}
.sub07_12 .txt_wrap strong, .sub07_13 .title_wrap strong {font-size:4.7vw; font-style:italic;font-family: 'Playfair Display', serif; font-weight:600;}
.sub07_12 .txt_wrap h2 {line-height:1;padding:4vw 0;}
.sub07_12 .link_wrap {padding-top:5.4vw;}
.sub07_12 .link_wrap a {display:inline-block;background:url(/img_up/shop_pds/oedental11/build/option/01_img02_hover1744077581.png)no-repeat center; font-size:3.1vw; color:#fff; font-weight:350; padding:2.7vw 6.7vw 2.5vw; line-height:1; border-radius:8vw;}
.sub07_12 .list_1 {padding-bottom:12vw;}
.sub07_12 .list_2 {padding-bottom:10.7vw;}
.sub07_12 .list_3 {padding-bottom:13.5vw;}
.sub07_12 .list_5 {padding-bottom:19vw}
.sub07_12 .list_5 .txt_wrap h3 {color:#6d6188;font-size:2.7vw; font-weight:700; padding-bottom:4vw;}
.sub07_12 .list_5 .txt_wrap h3 span {display:inline-block; width:1.4vw;}
.sub07_12 .list_6 {padding-bottom:24.2vw}

@media all and (min-width:1024px){
.sub07_12 {background:#f1eeea; padding:260px 0 0; position:relative;}
.sub07_all1 .txt_wrap strong {font-family: 'Playfair Display', serif;font-weight:600;color:#99C94C;font-style:italic;font-size:35px;}
.sub07_all1 .txt_wrap h1 {font-size:35px; font-family: 'Noto Serif KR', serif; padding:10px 0 20px;}
.sub07_all1 .btn_wrap {padding-top:60px;}
.sub07_all1 .btn_wrap a {display:inline-block; color:#aaaaaa; font-size:18px; font-weight:350;border:1px solid #acacac; line-height:1;padding:15px 30px 16px; border-radius:70px; transition:all 0.3s;}
.sub07_all1 .btn_wrap a:hover {background:url("http://cleann.co.kr/new/images/sub/07/01_img02_hover.png")no-repeat center; background-size:cover; transition:all 0.3s; color:#fff; border-color:#f1eeea;}
.sub07_12 .title_wrap {padding-bottom:100px;}
.sub07_12 .line {padding-bottom:100px;}
.sub07_12 .line1 .img_wrap {margin-left:-50px;}
.sub07_12 .line2 .txt_wrap {width:640px;}
.sub07_12 .line2 .img_wrap {width:960px;}
.sub07_12 .line2 .img_wrap img {width:960px;}
.sub07_12 .line3 .img_wrap {padding-left:10px;}
.sub07_12 .line3 .txt_wrap {padding-left:60px; padding-top:40px;}
.sub07_12 .animated-title {position:absolute; top:0; height:210px;}
.sub07_12 .animated-title .content {text-transform:initial;}
}

/*     457025 : 한줄 텍스트      */
br { display:none; }
  

@media all and (min-width:1024px){
br { display:block; }

.sub07_14 {background:#f1eeea;}
.sub07_14 .ppColor {font-size:19px; color:#705f8b; font-weight:700; padding-bottom:20px;}
.sub07_14 .ppColor span {display:inline-block; width:15px;}
.sub07_14 .line {padding-bottom:100px;}
.sub07_14 .line5 .txt_wrap {width:640px;}
.sub07_14 .line5 .img_wrap {width:1117px; margin-left:-160px;}
.sub07_14 .line5 .img_wrap img {width:100%;}
.sub07_14 .line6 .img_wrap {width:648px;margin-left:-130px;}
.sub07_14 .line7 .txt_wrap {padding-top:100px; margin-left:-80px; width:630px;}
.sub07_14 .line7 .img_wrap {width:777px; margin-right:-135px; margin-left:90px;}

}



